There are two categories of stropping, stropping on a clean substrate, and stropping on a substrate with compound.

Stropping is done to reduce the width of the edge, and to help remove and align any burrs along the edge.
# Clean Stropping
Stropping on a clean substrate achieves 4 things:
1. It realigns the edge
2. It burnishes the metal (moves it without destroying it), making the edge smoother
3. Abrasion - It makes scratches less defined and smooths out the blade
4. Removes coating - Some blades come with a manufacturer applied oil, you can use a strop to remove this coating

# Loaded Stropping
With a loaded strop, abrasive compound is applied to the strop to increase the rate of abrasion. This compound is applied with the goal of reducing the width of the edge without the formation of a foil-edge burr. Loaded stropping tends to produce a micro-convex edge, meaning it's shaped a little bit like a teardrop, where it curves outwards from a straight angle the farther away from the vertex the edge goes. This effect is generally desirable.

The effect of stropping happens quickly, within 3-30 laps, and 10 laps being the minimum needed to achieve the desired effect. Stropping past 30 achieves minimal change, and stopping past the hundreds may introduce a burr again.
## Strop Material
There are a variety of stropping materials available for use, common materials include leather, denim, newspaper, washcloth, and balsa wood.
### Balsa
Because balsa wood is rigid and nearly incompressible, stropping on balsa produces minimal convexity. Micro convexity is still achieved.
### Nanocloth
Nanocloth is a soft, flexible material mounted on a hard, flat glass substrate. It's a synthetic polishing cloth sold by Ken Schwartz. It appears to achieve slightly more micro convexity than the balsa substrate.

## Latigo (Bovine) Leather

## Compound material
### Chromium Oxide
Chromium Oxide (green, waxy substance) is probably the most common stropping compound. While it's moderately effective, there are better options, and it's generally recommended that if you strop a blade on a chromium oxide loaded strop, you follow it up with fine abrasive or a clean leather strop.

## Mono-diamond
Mono crystalline diamond stropping compound comes in a wide variety of grit sizes, ranging from 0.1 micron, all the way up past 20 micron.

| Compound size | Result                                                                                                                                                                                                                                                       |
| ------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| 0.25 micron   | After 10 laps on a bovine leather strop, it did not sufficiently remove the bur. With 100 laps, it got closer, but a noticeable bur was still present. 0.25 micron appears to remove material very slowly, almost too slowly, but it produces a fine finish. |
| 0.5 micron    | After 10 laps on bovine leather, significantly more abrasion occurred than with the 0.25 micron compound. No significant change in edge geometry was noted compared to use of the 0.25 micron stropping compound.                                            |
|               |                                                                                                                                                                                                                                                              |
| 10 micron     | When stropping with 10 micron compound, it was noted that the entire bevel began to convex, and significant removal rate occured.                                                                                                                            |